## gupnp-av 0.14.4

=== meson_options.txt ===
option('introspection', type : 'boolean', value : true, description : 'Build GObject-Introspection files')
option('vapi', type : 'boolean', value : true, description : 'Build VALA API files (needs introspection=true)')
option('gtk_doc', type : 'boolean', value : false, description : 'Generate the API documentation')
