## gupnp-av 0.4-0maemo1+0m5

=== debian/changelog ===
gupnp-av (0.4-0maemo1+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Harri Mahonen <ext-harri.mahonen@nokia.com>  Mon, 08 Jun 2009 15:34:27 +0300

gupnp-av (0.4-0maemo1) unstable; urgency=low

  * New upstream release.

 -- Maemo Multimedia <multimedia@maemo.org>  Thu, 04 Jun 2009 10:38:33 +0300

gupnp-av (0.3.1-0maemo1) unstable; urgency=low

  * New upstream release.

 -- Maemo Multimedia <multimedia@maemo.org>  Thu, 26 Feb 2009 14:23:51 +0200

gupnp-av (0.2.1-1maemo2) unstable; urgency=low

  * Maintainer and changelog update.

 -- Maemo Multimedia <multimedia@maemo.org>  Thu, 06 Nov 2008 08:42:46 +0200

gupnp-av (0.2.1-1maemo1) unstable; urgency=low

  * Initial maemo release based on lenny.
  * Changes:
    + Standards-Version downgraded from 3.7.3 to 3.7.2 because lintian
      doesn't support the newer one.
    + libgupnp-av-1.0-dbg renamed to libgupnp-av-1.0-1-dbg to please lintian.
      (dbg-binary-control-file-section-lacks-strict-versioned-dependency)

 -- Zeeshan Ali <zeeshan.ali@nokia.com>  Sun, 10 Aug 2008 11:14:35 +0300

gupnp-av (0.2.1-1) unstable; urgency=low

  * New upstream release.
  * Depend on gupnp 0.12 to ensure new soname

 -- Ross Burton <ross@debian.org>  Tue, 17 Jun 2008 10:27:20 +0100

gupnp-av (0.2-1) unstable; urgency=low

  * Initial release.

 -- Ross Burton <ross@debian.org>  Wed, 11 Jun 2008 09:32:44 +0100
