=== debian/control ===
Source: gupnp-av
Section: libs
Priority: optional
Maintainer: Maemo Multimedia <multimedia@maemo.org>
XSBC-Original-Maintainer: Ross Burton <ross@debian.org>
Build-Depends: debhelper (>= 5), cdbs, libgupnp-1.0-dev (>= 0.12), gtk-doc-tools (>= 0.7)
Standards-Version: 3.7.2

Package: libgupnp-av-1.0-1
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Audio/Visual utility library for GUPnP
 An audio/visual utility library for GUPnP, providing DIDL parser/writer and
 search criteria parser objects.

Package: libgupnp-av-1.0-dev
Section: libdevel
Architecture: any
Depends: libgupnp-av-1.0-1 (= ${binary:Version}), libgupnp-1.0-dev (>= 0.10)
Suggests: libgupnp-av-doc
Description: Audio/Visual utility library for GUPnP (development files)
 An audio/visual utility library for GUPnP, providing DIDL parser/writer and
 search criteria parser objects.
 .
 This package contains the development files.

Package: libgupnp-av-1.0-1-dbg
Section: libdevel
Priority: extra
Architecture: any
Depends: libgupnp-av-1.0-1 (= ${binary:Version})
Recommends: libgupnp-1.0-dbg
Description: Audio/Visual utility library for GUPnP (debug symbols)
 An audio/visual utility library for GUPnP, providing DIDL parser/writer and
 search criteria parser objects.
 .
 This package contains the debug symbols.

Package: libgupnp-av-doc
Section: doc
Architecture: any
Depends: lynx | www-browser
Recommends: libgupnp-doc
Description: Audio/Visual utility library for GUPnP (documentation)
 An audio/visual utility library for GUPnP, providing DIDL parser/writer and
 search criteria parser objects.
 .
 This package contains the documentation.
