=== debian/rules ===
#! /usr/bin/make -f 

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/utils.mk

DEB_MAKE_INSTALL_TARGET := install prefix=$(CURDIR)/debian/tmp/usr
DEB_DH_INSTALL_ARGS := --sourcedir=debian/tmp

DEB_DH_MAKESHLIBS_ARGS_ALL := -V

debian/stamp-autogen:
	./autogen.sh --prefix=/usr --disable-debug --enable-gtk-doc
	touch $@

makebuilddir/libgupnp-av-1.0-1:: debian/stamp-autogen

common-binary-predeb-arch:: list-missing
