=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,6 @@
 	./autogen.sh --prefix=/usr --disable-debug --enable-gtk-doc
 	touch $@
 
-makebuilddir/libgupnp-av-1.0-1:: debian/stamp-autogen
+makebuilddir/libgupnp-av-1.0-2:: debian/stamp-autogen
 
 common-binary-predeb-arch:: list-missing
