## gupnp-av 0.5.2-0maemo3%2b0m5

=== debian/changelog ===
gupnp-av (0.5.2-0maemo3+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    version has been changed to 0.5.2-0maemo3+0m5

 -- Harri Mahonen <ext-harri.mahonen@nokia.com>  Wed, 02 Jun 2010 15:30:42 +0300

gupnp-av (0.5.2-0maemo3) unstable; urgency=low

  * Fixes: NB#154079 - Mafw-dbus-wrapper crashes observed while browsing
    empty folders in UPnP server via media player

 -- Maemo Multimedia <multimedia@maemo.org>  Fri, 22 Jan 2010 16:10:18 +0200
