## gupnp-av 0.5.2-0maemo3+0m5

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 5), cdbs, libgupnp-1.0-dev (>= 0.12), gtk-doc-tools (>= 0.7)
 Standards-Version: 3.7.2
 
-Package: libgupnp-av-1.0-1
+Package: libgupnp-av-1.0-2
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -17,7 +17,7 @@
 Package: libgupnp-av-1.0-dev
 Section: libdevel
 Architecture: any
-Depends: libgupnp-av-1.0-1 (= ${binary:Version}), libgupnp-1.0-dev (>= 0.10)
+Depends: libgupnp-av-1.0-2 (= ${binary:Version}), libgupnp-1.0-dev (>= 0.10)
 Suggests: libgupnp-av-doc
 Description: Audio/Visual utility library for GUPnP (development files)
  An audio/visual utility library for GUPnP, providing DIDL parser/writer and
@@ -25,11 +25,11 @@
  .
  This package contains the development files.
 
-Package: libgupnp-av-1.0-1-dbg
+Package: libgupnp-av-1.0-2-dbg
 Section: libdevel
 Priority: extra
 Architecture: any
-Depends: libgupnp-av-1.0-1 (= ${binary:Version})
+Depends: libgupnp-av-1.0-2 (= ${binary:Version})
 Recommends: libgupnp-1.0-dbg
 Description: Audio/Visual utility library for GUPnP (debug symbols)
  An audio/visual utility library for GUPnP, providing DIDL parser/writer and
