## gupnp-av 0.10.1

=== debian/changelog ===
gupnp-av (0.10.1-2) unstable; urgency=low

  * Move gir package to introspection section
  * Upload to unstable

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 16 Dec 2011 14:39:30 +0100

gupnp-av (0.10.1-1) experimental; urgency=low

  * Imported Upstream version 0.10.1
  * Fix up mistake when adding new 0.10 symbols

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 09 Oct 2011 18:28:35 +0200

gupnp-av (0.10.0-1) experimental; urgency=low

  * Imported Upstream version 0.10.0
  * Update debian/watch for ftp.gnome.org
  * Switch to debian source format 3.0 (quilt)
    - needed for xz orig tarball
  * Fix lintian warning about bracket expansion in debhelper install file
  * Bump gupnp build dependency to >= 0.16.0
    - Needed to build, even though configure.ac doesn't say so.
  * Update gupnp-av symbols file for added API.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 30 Aug 2011 16:59:26 +0200

gupnp-av (0.8.0-2) unstable; urgency=low

  * Drop gir-repository-dev build-dep and bump libsoup2.4-dev
    - libsoup2.4 now builds it's own GIR
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 11 Apr 2011 13:08:14 +0200

gupnp-av (0.8.0-1) experimental; urgency=low

  * Make -dev package depend or gir1.2- package.
  * debian/rules: fix dh_girepository hook for gir1.2
  * Imported Upstream version 0.8.0
  * Drop patches imported from upstream.
  * Update symbols file for 0.8 release.
  * Bump debian policy to 3.9.2
  * Drop quilt patch system, no longer needed.
  * Upload to experimental for now to avoid disrupting
    the gobject-introspection transition.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 08 Apr 2011 16:10:53 +0200

gupnp-av (0.6.3-2) unstable; urgency=low

  * Re-add build-dependency on gir-repository-dev
    - We need libsoup2.4-dev (>= 2.32.2-1) for the 1.2 gir of soup,
      which is not yet available in unstable.
    - gir-repository-dev 0.6.5-9 is now gir1.2 and still contains
      the Soup-2.4.gir file, so add a (versioned) build-dependency
      on that for now.
  * Add patches from upstream to fix linking of tests (Closes: #610698)
  * Add quilt patch system.
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 25 Mar 2011 18:14:35 +0100

gupnp-av (0.6.3-1) experimental; urgency=low

  [ Andreas Henriksson ]
  * Imported Upstream version 0.6.3
  * Only watch for stable releases

  [ Martin Pitt ]
  * debian/control: Bump libgirepository1.0-dev build dependency as per
    new upstream configure check.
  * Drop deprecated and unnecesary gir-repository-dev build dependency.
    (LP: #677382)
  * debian/control: Bump gir1.0-gssdp-1.0 build dependency to ensure that we
    have the experimental version (which provides GI ABI 1.2).
  * debian/control: Add versioned libgssdp-1.0-dev and libsoup2.4-dev build
    dependencies, as building our GIR needs those GIRs; we need to ensure GI
    ABI version 1.2.

  [ Andreas Henriksson ]
  * Update to new gir policy (gir 1.2):
    - Rename gir1.0-gupnp-av-1.0 to gir1.2-gupnp-av-1.0
      (and conflict/replace the old name)
    - Bump gobject-introspection build dependency to (>= 0.9.12-4~)
      and libgirepository1.0-dev to (>= 0.9.12)
    - Build-depend on gir1.2-* instead of gir1.0-* (and drop versions)
  * Bump libgupnp-1.0-dev build-dependency to (>= 0.14.1) for 1.2
    typelib.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 14 Dec 2010 11:22:28 +0100

gupnp-av (0.6.1-2) unstable; urgency=low

  * Upload to unstable

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 03 Oct 2010 17:07:05 +0200

gupnp-av (0.6.1-1) experimental; urgency=low

  * Add symbols file for libgupnp-av-1.0-2
  * Imported Upstream version 0.6.1

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 29 Sep 2010 16:44:18 +0200

gupnp-av (0.6.0-1) experimental; urgency=low

  * debian/watch: fix for new gupnp.org site layout.
  * Imported Upstream version 0.6.0

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 20 Sep 2010 20:47:48 +0200

gupnp-av (0.5.9-1) experimental; urgency=low

  * Imported Upstream version 0.5.9
  * debian/control: Bump to policy version 3.9.1

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 22 Aug 2010 09:55:53 +0200

gupnp-av (0.5.8-1) unstable; urgency=low

  * Imported Upstream version 0.5.8

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 02 Aug 2010 22:20:22 +0200

gupnp-av (0.5.7-1) unstable; urgency=low

  * Imported Upstream version 0.5.7

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 24 Jun 2010 14:41:24 +0200

gupnp-av (0.5.6-1) unstable; urgency=low

  * Imported Upstream version 0.5.6

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 21 Jun 2010 17:31:27 +0200

gupnp-av (0.5.5-2) unstable; urgency=low

  * Call dh_girepository
  * Add missing build-dependency on several gir1.0-* packages.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 26 Apr 2010 13:07:30 +0200

gupnp-av (0.5.5-1) unstable; urgency=low

  * New upstream release (Closes: #577225)
  * Include new GObject Introspection data.
    + ship .gir in -dev package.
    + Add new gir1.0-gupnp-av-1.0 package with typelib.
  * Use multi-line build-dependencies and add gobject-introspection.
  * Add build-dependency on libgirepository1.0-dev and
    gir-repository-dev
  * Add a versioned replaces on libgupnp-av-1.0-dev against gir-repository-dev
    (<= 0.6.5-5), to prevent .gir file collisions.
  * Add Homepage and Vcs-* fields
  * Bump to policy version 3.8.4
  * Add myself to Uploaders (acknowledged by Ross Burton)

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 20 Apr 2010 14:50:02 +0200

gupnp-av (0.5.2-1) unstable; urgency=low

  * New upstream release (Closes: #558252)

 -- Ross Burton <ross@debian.org>  Mon, 30 Nov 2009 11:49:24 +0000

gupnp-av (0.5.1-1) unstable; urgency=low

  * New upstream release

 -- Ross Burton <ross@debian.org>  Thu, 24 Sep 2009 16:24:30 +0100

gupnp-av (0.4.1-1) unstable; urgency=low

  * New upstream release (Closes: #534615)

 -- Ross Burton <ross@debian.org>  Mon, 13 Jul 2009 08:31:59 +0100


