=== debian/control ===
Source: gupnp-av
Section: libs
Priority: optional
Maintainer: Ross Burton <ross@debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>
Build-Depends: debhelper (>= 5),
               cdbs,
               libgupnp-1.0-dev (>= 0.18.0),
               libgssdp-1.0-dev (>= 0.8.2),
               libsoup2.4-dev (>= 2.34.0-1~),
               gobject-introspection (>= 0.9.12-4~),
               libgirepository1.0-dev (>= 0.9.12),
               gir1.2-freedesktop,
               gir1.2-glib-2.0,
               gir1.2-gssdp-1.0,
               gir1.2-gupnp-1.0,
               gir1.2-soup-2.4
Standards-Version: 3.9.2
Homepage: http://www.gupnp.org
Vcs-Git: git://git.debian.org/git/collab-maint/gupnp-av.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/gupnp-av.git

Package: libgupnp-av-1.0-2
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Audio/Visual utility library for GUPnP
 An audio/visual utility library for GUPnP, providing DIDL parser/writer and
 search criteria parser objects.

Package: gir1.2-gupnp-av-1.0
Section: introspection
Architecture: any
Depends: ${misc:Depends}, ${gir:Depends}
Conflicts: gir1.0-gupnp-av-1.0
Replaces: gir1.0-gupnp-av-1.0
Description: GObject introspection data for the GUPnP-AV library
 This package contains introspection data for GUPnP-AV, a UPnP-AV
 library.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.
Homepage: http://live.gnome.org/GObjectIntrospection

Package: libgupnp-av-1.0-dev
Section: libdevel
Architecture: any
Depends: libgupnp-av-1.0-2 (= ${binary:Version}), gir1.2-gupnp-av-1.0, libgupnp-1.0-dev (>= 0.10), ${misc:Depends}
Suggests: libgupnp-av-doc
Replaces: gir-repository-dev (<= 0.6.5-5)
Description: Audio/Visual utility library for GUPnP (development files)
 An audio/visual utility library for GUPnP, providing DIDL parser/writer and
 search criteria parser objects.
 .
 This package contains the development files.

Package: libgupnp-av-1.0-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libgupnp-av-1.0-2 (= ${binary:Version}), ${misc:Depends}
Recommends: libgupnp-1.0-dbg
Description: Audio/Visual utility library for GUPnP (debug symbols)
 An audio/visual utility library for GUPnP, providing DIDL parser/writer and
 search criteria parser objects.
 .
 This package contains the debug symbols.

Package: libgupnp-av-doc
Section: doc
Architecture: all
Depends: lynx | www-browser, ${misc:Depends}
Recommends: libgupnp-doc
Description: Audio/Visual utility library for GUPnP (documentation)
 An audio/visual utility library for GUPnP, providing DIDL parser/writer and
 search criteria parser objects.
 .
 This package contains the documentation.
