## gupnp-av 0.10.2

=== debian/changelog ===
gupnp-av (0.10.2-1) unstable; urgency=low

  * Bump to debhelper compatibility level 9
  * Imported Upstream version 0.10.2

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 20 Apr 2012 21:17:47 +0200
