## gupnp-av 0.10.3

=== debian/changelog ===
gupnp-av (0.10.3-1) unstable; urgency=low

  * Imported Upstream version 0.10.3

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 02 Sep 2012 18:53:57 +0200
