## gupnp-av 0.11.6

=== debian/changelog ===
gupnp-av (0.11.6-1) experimental; urgency=low

  * Tighten dev -> gir package dependency
  * Imported Upstream version 0.11.6
  * Bump standards version to 3.9.4

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 28 Jan 2013 23:23:05 +0100

gupnp-av (0.11.5-1) experimental; urgency=low

  * Imported Upstream version 0.11.5
  * Update symbols file with new added symbols
  * Install XML schema files in library package

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 09 Dec 2012 16:15:56 +0100

gupnp-av (0.11.1-1) experimental; urgency=low

  * Replace gupnp-vala versions before 0.10.5 to avoid file conflicts
  * Imported Upstream version 0.11.1
  * Revert "Add patches from upstream"
    - now included in upstream release.
  * Revert "Bump gobject-introspection build-dep to (>= 1.33.4) ..."
    - upstream release lowered the requirements again in 0.11.1
  * Update symbols file for new symbols in 0.11.1

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 25 Oct 2012 15:27:58 +0200

gupnp-av (0.11.0-1) experimental; urgency=low

  * Imported Upstream version 0.11.0
    - Beware! This version stops leaking gupnp linker flags!
    - If you use symbols from a library, you need to link to it!
    - Also link your modules with "-Wl,-z,defs" in LDFLAGS to
      catch errors at build time!
  * Bump gupnp build-dep to (>= 0.19.0) according to configure.ac
  * Bump gobject-introspection build-dep to 1.33.4 according to configure.ac
  * Add valac (>= 0.14) build dependency to get vapigen
  * Add patches from upstream
    - vapigen-m4-macro.patch
    - introspection-install-dir.patch
  * Install vapi and deps in libgupnp-av-1.0-dev
  * Add new symbols to debian/libgupnp-av-1.0-2.symbols for 0.11.0

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 09 Oct 2012 00:40:05 +0200
