=== debian/control ===
--- 
+++ 
@@ -5,9 +5,10 @@
 Uploaders: Andreas Henriksson <andreas@fatal.se>
 Build-Depends: debhelper (>= 9),
                cdbs,
-               libgupnp-1.0-dev (>= 0.18.0),
+               libgupnp-1.0-dev (>= 0.19.0),
                libgssdp-1.0-dev (>= 0.8.2),
                libsoup2.4-dev (>= 2.34.0-1~),
+               valac (>= 0.14),
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.9.12),
                gir1.2-freedesktop,
@@ -15,7 +16,7 @@
                gir1.2-gssdp-1.0,
                gir1.2-gupnp-1.0,
                gir1.2-soup-2.4
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: http://www.gupnp.org
 Vcs-Git: git://git.debian.org/git/collab-maint/gupnp-av.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/gupnp-av.git
@@ -45,9 +46,12 @@
 Package: libgupnp-av-1.0-dev
 Section: libdevel
 Architecture: any
-Depends: libgupnp-av-1.0-2 (= ${binary:Version}), gir1.2-gupnp-av-1.0, libgupnp-1.0-dev (>= 0.10), ${misc:Depends}
+Depends: libgupnp-av-1.0-2 (= ${binary:Version}),
+         gir1.2-gupnp-av-1.0 (= ${binary:Version}),
+         libgupnp-1.0-dev (>= 0.10),
+         ${misc:Depends}
 Suggests: libgupnp-av-doc
-Replaces: gir-repository-dev (<= 0.6.5-5)
+Replaces: gir-repository-dev (<= 0.6.5-5), gupnp-vala (<< 0.10.5)
 Description: Audio/Visual utility library for GUPnP (development files)
  An audio/visual utility library for GUPnP, providing DIDL parser/writer and
  search criteria parser objects.
