## gupnp-av 0.12.2

=== debian/changelog ===
gupnp-av (0.12.2-1) unstable; urgency=low

  * Imported Upstream version 0.12.2
  * Add autotools-dev build-dependency
    - fixes outdated-autotools-helper-file with help from CDBS
  * Don't manually run dh_girepository anymore
    - This is handled by CDBS since 0.4.90

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 04 Jun 2013 14:37:27 +0200

gupnp-av (0.12.1-2) unstable; urgency=low

  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 18 May 2013 02:18:00 +0200

gupnp-av (0.12.1-1) experimental; urgency=low

  * Make libgupnp-av-1.0-dev break packages it replaces files in
    for policy compliance
  * Imported Upstream version 0.12.1

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 22 Mar 2013 11:57:41 +0100

gupnp-av (0.12.0-1) experimental; urgency=low

  * drop DEB_DH_INSTALL_ARGS usage from debian/rules
  * Imported Upstream version 0.12.0

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 20 Feb 2013 15:16:04 +0100
