=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Uploaders: Andreas Henriksson <andreas@fatal.se>
 Build-Depends: debhelper (>= 9),
                cdbs,
+               autotools-dev,
                libgupnp-1.0-dev (>= 0.19.0),
                libgssdp-1.0-dev (>= 0.8.2),
                libsoup2.4-dev (>= 2.34.0-1~),
@@ -52,6 +53,7 @@
          ${misc:Depends}
 Suggests: libgupnp-av-doc
 Replaces: gir-repository-dev (<= 0.6.5-5), gupnp-vala (<< 0.10.5)
+Breaks: gir-repository-dev (<= 0.6.5-5), gupnp-vala (<< 0.10.5)
 Description: Audio/Visual utility library for GUPnP (development files)
  An audio/visual utility library for GUPnP, providing DIDL parser/writer and
  search criteria parser objects.
