## gupnp-av 0.12.3

=== debian/changelog ===
gupnp-av (0.12.3-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * debian/control:
    - Bump minimum valac to 0.20 per configure.ac
    - Drop unnecessary gir packages from Build-Depends

  [ Andreas Henriksson ]
  * Imported Upstream version 0.12.3
  * Update debian/libgupnp-av-1.0-2.symbols with added symbols

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 17 Oct 2013 21:12:28 +0200
