=== debian/control ===
--- 
+++ 
@@ -9,14 +9,9 @@
                libgupnp-1.0-dev (>= 0.19.0),
                libgssdp-1.0-dev (>= 0.8.2),
                libsoup2.4-dev (>= 2.34.0-1~),
-               valac (>= 0.14),
+               valac (>= 0.20),
                gobject-introspection (>= 0.9.12-4~),
-               libgirepository1.0-dev (>= 0.9.12),
-               gir1.2-freedesktop,
-               gir1.2-glib-2.0,
-               gir1.2-gssdp-1.0,
-               gir1.2-gupnp-1.0,
-               gir1.2-soup-2.4
+               libgirepository1.0-dev (>= 0.9.12)
 Standards-Version: 3.9.4
 Homepage: http://www.gupnp.org
 Vcs-Git: git://git.debian.org/git/collab-maint/gupnp-av.git
