## gupnp-av 0.12.5

=== debian/changelog ===
gupnp-av (0.12.5-1ubuntu1) trusty; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Use dh-autoreconf instead of autotools-dev to also fix FTBFS on ppc64el
      by getting new libtool macros (still updates config.{sub,guess}).

 -- Logan Rosen <logan@ubuntu.com>  Tue, 18 Feb 2014 14:15:26 -0500

gupnp-av (0.12.5-1) unstable; urgency=medium

  * Imported Upstream version 0.12.5

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 16 Feb 2014 23:38:12 +0100

gupnp-av (0.12.4-1ubuntu1) trusty; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Use dh-autoreconf instead of autotools-dev to also fix FTBFS on ppc64el
      by getting new libtool macros (still updates config.{sub,guess}).

 -- Logan Rosen <logan@ubuntu.com>  Tue, 21 Jan 2014 14:46:54 -0500

gupnp-av (0.12.4-1) unstable; urgency=medium

  * Make dh_makeshlibs fail on symbols mismatch
  * Imported Upstream version 0.12.4
  * Update symbols file with several added symbols

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 17 Jan 2014 20:17:53 +0100

gupnp-av (0.12.3-1ubuntu1) trusty; urgency=medium

  * Use dh-autoreconf instead of autotools-dev to also fix FTBFS on ppc64el by
    getting new libtool macros (still updates config.{sub,guess}).

 -- Logan Rosen <logan@ubuntu.com>  Tue, 14 Jan 2014 14:52:54 -0500
