=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: gupnp-av
 Section: libs
 Priority: optional
-Maintainer: Ross Burton <ross@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ross Burton <ross@debian.org>
 Uploaders: Andreas Henriksson <andreas@fatal.se>
 Build-Depends: debhelper (>= 9),
                cdbs,
-               autotools-dev,
+               dh-autoreconf,
                libgupnp-1.0-dev (>= 0.19.0),
                libgssdp-1.0-dev (>= 0.8.2),
                libsoup2.4-dev (>= 2.34.0-1~),
