## gupnp-av 0.12.6

=== debian/changelog ===
gupnp-av (0.12.6-1) unstable; urgency=medium

  [ Andreas Henriksson ]
  * Imported Upstream version 0.12.6
  * Bump Standards-Version to 3.9.5

  [ Logan Rosen ]
  * Use dh-autoreconf instead of autotools-dev to fix FTBFS on ppc64el
    (Closes: #735394)

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 23 Jun 2014 18:11:28 +0200
