## gupnp-av 0.12.7

=== debian/changelog ===
gupnp-av (0.12.7-1) unstable; urgency=medium

  * Imported Upstream version 0.12.6
  * Bump build-dependency on valac to >= 0.22 according to configure.ac

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 30 Apr 2015 10:12:30 +0200
