=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                libgupnp-1.0-dev (>= 0.19.0),
                libgssdp-1.0-dev (>= 0.8.2),
                libsoup2.4-dev (>= 2.34.0-1~),
-               valac (>= 0.20),
+               valac (>= 0.22),
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.9.12)
 Standards-Version: 3.9.5
