## gupnp-av 0.12.8

=== debian/changelog ===
gupnp-av (0.12.8-3) unstable; urgency=medium

  [ Helmut Grohne ]
  * install gupnp-av-1.0.pc in a multiarch location (Closes: #837610)

  [ Andreas Henriksson ]
  * Convert from cdbs to dh
  * Bump to debhelper compat 10 (automatic dh-autoreconf)
  * Bump Standards-Version to 3.9.8
  * Drop libgupnp-av-1.0-dbg in favor of automatic dbgsym
  * Add Build-Depends-Package field to symbols file
  * Drop *.la and use --fail-missing

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 13 Sep 2016 10:42:37 +0200

gupnp-av (0.12.8-2) unstable; urgency=medium

  * debian/copyright: Updated and switched to DEP5 format
  * Hand over maintenance to Debian GNOME Team
    - build-depend on gnome-pkg-tools
    - include uploaders.mk and gnome-get-source.mk in debian/rules
    - copy debian/control to debian/control.in
    - set Maintainer to Debian GNOME Team and Uploaders to autogenerated.
    - update Vcs-* fields for move from collab-maint to pkg-gnome
  * Bump Standards-Version to 3.9.7

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 09 Mar 2016 17:00:13 +0100

gupnp-av (0.12.8-1) unstable; urgency=medium

  * New upstream release.
  * Drop Ross Burton from Maintainer on his request.
  * Update libgupnp-av-1.0-2.symbols with a new addition.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 12 Feb 2016 20:18:41 +0100
