=== debian/control ===
--- 
+++ 
@@ -1,21 +1,24 @@
+# This file is autogenerated. DO NOT EDIT!
+# 
+# Modifications should be made to debian/control.in instead.
+# This file is regenerated automatically in the clean target.
 Source: gupnp-av
 Section: libs
 Priority: optional
-Maintainer: Ross Burton <ross@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Henriksson <andreas@fatal.se>
-Build-Depends: debhelper (>= 9),
-               cdbs,
-               dh-autoreconf,
+Build-Depends: debhelper (>= 10),
+               gnome-pkg-tools,
                libgupnp-1.0-dev (>= 0.19.0),
                libgssdp-1.0-dev (>= 0.8.2),
                libsoup2.4-dev (>= 2.34.0-1~),
                valac (>= 0.22),
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.9.12)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.8
 Homepage: http://www.gupnp.org
-Vcs-Git: git://git.debian.org/git/collab-maint/gupnp-av.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/gupnp-av.git
+Vcs-Git: git://anonscm.debian.org/pkg-gnome/gupnp-av.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-gnome/gupnp-av.git/
 
 Package: libgupnp-av-1.0-2
 Section: libs
@@ -55,18 +58,6 @@
  .
  This package contains the development files.
 
-Package: libgupnp-av-1.0-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Depends: libgupnp-av-1.0-2 (= ${binary:Version}), ${misc:Depends}
-Recommends: libgupnp-1.0-dbg
-Description: Audio/Visual utility library for GUPnP (debug symbols)
- An audio/visual utility library for GUPnP, providing DIDL parser/writer and
- search criteria parser objects.
- .
- This package contains the debug symbols.
-
 Package: libgupnp-av-doc
 Section: doc
 Architecture: all
