=== debian/rules ===
#! /usr/bin/make -f 

-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

%:
	dh $@ --with gnome,gir

override_dh_makeshlibs:
	dh_makeshlibs -V -- -c4

override_dh_strip:
	dh_strip --dbgsym-migration 'libgupnp-av-1.0-dbg (<< 0.12.8-3~)'

override_dh_install:
	find debian/tmp -name '*.la' -delete
	dh_install --fail-missing
