## gupnp-av 0.12.10

=== debian/changelog ===
gupnp-av (0.12.10-1) unstable; urgency=medium

  * New upstream release.
  * Drop gssdp build-dependency following upstream change.

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 23 Oct 2016 21:21:39 +0200

gupnp-av (0.12.9-1) unstable; urgency=medium

  * New upstream release.
  * Update (build-)dependencies according to configure.ac changes:
    - drop gupnp, no longer needed.
    - add glib >= 2.34, previously implicitly pulled in now versioned.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 11 Oct 2016 15:32:14 +0200
