=== debian/control ===
--- 
+++ 
@@ -9,8 +9,7 @@
 Uploaders: Andreas Henriksson <andreas@fatal.se>
 Build-Depends: debhelper (>= 10),
                gnome-pkg-tools,
-               libgupnp-1.0-dev (>= 0.19.0),
-               libgssdp-1.0-dev (>= 0.8.2),
+               libglib2.0-dev (>= 2.34),
                libsoup2.4-dev (>= 2.34.0-1~),
                valac (>= 0.22),
                gobject-introspection (>= 0.9.12-4~),
@@ -47,7 +46,6 @@
 Architecture: any
 Depends: libgupnp-av-1.0-2 (= ${binary:Version}),
          gir1.2-gupnp-av-1.0 (= ${binary:Version}),
-         libgupnp-1.0-dev (>= 0.10),
          ${misc:Depends}
 Suggests: libgupnp-av-doc
 Replaces: gir-repository-dev (<= 0.6.5-5), gupnp-vala (<< 0.10.5)
