## gupnp-av 0.12.11

=== debian/changelog ===
gupnp-av (0.12.11-3) unstable; urgency=medium

  [ Boyuan Yang ]
  * debian/control{,in}: Add missing build-dependency gtk-doc-tools.
    (Closes: #978832)

  [ Jeremy Bicha ]
  * Build-Depend on debhelper-compat 13
  * Build-Depend on dh-sequence-gir & dh-sequence-gnome
  * debian/control.in: Add versioned Provides for gir1.2-gupnpav-1.0
  * debian/control.in: Drop ancient Conflicts/Breaks/Replaces
  * debian/rules: Simplify a bit

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 10 Sep 2021 07:24:19 -0400

gupnp-av (0.12.11-2) unstable; urgency=medium

  * Add -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0
  * Add debian/docs to install NEWS

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 26 Dec 2018 14:09:48 -0500

gupnp-av (0.12.11-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum libglib2.0-dev to 2.38
  * Bump Standards-Version to 4.2.1
  * Bump debhelper compat to 11
  * Don't have libgupnp-av-doc depend on lynx | www-browser
  * Update Vcs fields for migration to https://salsa.debian.org/

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 18 Nov 2018 07:20:56 -0500
