=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gupnp-av
Section: libs
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: 
Build-Depends: debhelper-compat (= 13),
               dh-sequence-gir,
               dh-sequence-gnome,
               gtk-doc-tools,
               libglib2.0-dev (>= 2.38),
               libsoup2.4-dev (>= 2.34.0-1~),
               valac (>= 0.22),
               libgirepository1.0-dev (>= 0.9.12)
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/gnome-team/gupnp-av
Vcs-Git: https://salsa.debian.org/gnome-team/gupnp-av.git
Homepage: http://www.gupnp.org

Package: libgupnp-av-1.0-2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Audio/Visual utility library for GUPnP
 An audio/visual utility library for GUPnP, providing DIDL parser/writer and
 search criteria parser objects.

Package: gir1.2-gupnp-av-1.0
Section: introspection
Architecture: any
Depends: ${misc:Depends}, ${gir:Depends}
Provides: gir1.2-gupnpav-1.0 (= ${binary:Version})
Description: GObject introspection data for the GUPnP-AV library
 This package contains introspection data for GUPnP-AV, a UPnP-AV
 library.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.
Homepage: http://live.gnome.org/GObjectIntrospection

Package: libgupnp-av-1.0-dev
Section: libdevel
Architecture: any
Depends: libgupnp-av-1.0-2 (= ${binary:Version}),
         gir1.2-gupnp-av-1.0 (= ${binary:Version}),
         ${misc:Depends}
Suggests: libgupnp-av-doc
Description: Audio/Visual utility library for GUPnP (development files)
 An audio/visual utility library for GUPnP, providing DIDL parser/writer and
 search criteria parser objects.
 .
 This package contains the development files.

Package: libgupnp-av-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Recommends: libgupnp-doc
Description: Audio/Visual utility library for GUPnP (documentation)
 An audio/visual utility library for GUPnP, providing DIDL parser/writer and
 search criteria parser objects.
 .
 This package contains the documentation.
