## gupnp-av 0.14.0

=== debian/changelog ===
gupnp-av (0.14.0-3) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Wed, 02 Feb 2022 16:02:40 -0500

gupnp-av (0.14.0-2) experimental; urgency=medium

  * Add missing Breaks/Replaces (Closes: #1004735)

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Tue, 01 Feb 2022 08:05:40 -0500

gupnp-av (0.14.0-1) experimental; urgency=medium

  * New upstream release
  * Rename libgupnp-av-1.0-2 to libgupnp-av-1.0-3 to match soname bump
  * debian/libgupnp-av-1.0-3.symbols: Update
  * Build with meson
  * debian/control.in: Bump minimum glib to 2.58
  * debian/control.in: Have libgupnp-av-2.0-dev Depend on libglib2.0-dev
    & libxml2-dev to match its pkgconfig file

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 03 Oct 2021 16:19:19 -0400
