=== debian/control ===
--- 
+++ 
@@ -6,23 +6,26 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: 
+Uploaders: Jeremy Bicha <jbicha@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
                dh-sequence-gnome,
                gtk-doc-tools,
-               libglib2.0-dev (>= 2.38),
+               libgirepository1.0-dev (>= 0.9.12),
+               libglib2.0-dev (>= 2.58),
                libsoup2.4-dev (>= 2.34.0-1~),
-               valac (>= 0.22),
-               libgirepository1.0-dev (>= 0.9.12)
+               meson,
+               valac (>= 0.22)
 Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gupnp-av
 Vcs-Git: https://salsa.debian.org/gnome-team/gupnp-av.git
 Homepage: http://www.gupnp.org
 
-Package: libgupnp-av-1.0-2
+Package: libgupnp-av-1.0-3
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Breaks: libgupnp-av-1.0-2 (<< 0.14)
+Replaces: libgupnp-av-1.0-2 (<< 0.14)
 Description: Audio/Visual utility library for GUPnP
  An audio/visual utility library for GUPnP, providing DIDL parser/writer and
  search criteria parser objects.
@@ -43,8 +46,10 @@
 Package: libgupnp-av-1.0-dev
 Section: libdevel
 Architecture: any
-Depends: libgupnp-av-1.0-2 (= ${binary:Version}),
+Depends: libgupnp-av-1.0-3 (= ${binary:Version}),
          gir1.2-gupnp-av-1.0 (= ${binary:Version}),
+         libglib2.0-dev (>= 2.58),
+         libxml2-dev,
          ${misc:Depends}
 Suggests: libgupnp-av-doc
 Description: Audio/Visual utility library for GUPnP (development files)
