=== debian/rules ===
--- 
+++ 
@@ -7,5 +7,6 @@
 %:
 	dh $@
 
-execute_before_dh_install:
-	find debian/tmp -name '*.la' -print -delete
+override_dh_auto_configure:
+	dh_auto_configure -- \
+		-Dgtk_doc=true
