## gupnp-av 0.14.1

=== debian/changelog ===
gupnp-av (0.14.1-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 01:18:07 +0000

gupnp-av (0.14.1-2build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 04:58:17 +0000

gupnp-av (0.14.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Add debian/upstream/metadata
  * Apply multi-arch hints
  * Update standards version to 4.6.2, no changes needed

  [ Jeremy Bícha ]
  * Stop using debian/control.in and dh-sequence-gnome
  * Drop unused Build-Depends: libsoup2.4-dev

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 25 Jan 2024 19:24:10 -0500

gupnp-av (0.14.1-1) unstable; urgency=medium

  * New upstream release
  * debian/libgupnp-av-1.0-3.symbols: Add new symbol
  * Set Rules-Requires-Root: no
  * Bump Standards-Version to 4.6.1

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 15 Jun 2022 16:37:09 -0400
