=== debian/control ===
--- 
+++ 
@@ -1,22 +1,19 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: gupnp-av
 Section: libs
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
-               dh-sequence-gnome,
                gtk-doc-tools,
                libgirepository1.0-dev (>= 0.9.12),
                libglib2.0-dev (>= 2.58),
-               libsoup2.4-dev (>= 2.34.0-1~),
+               libxml2-dev,
                meson,
                valac (>= 0.22)
-Standards-Version: 4.3.0
+Rules-Requires-Root: no
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/gupnp-av
 Vcs-Git: https://salsa.debian.org/gnome-team/gupnp-av.git
 Homepage: http://www.gupnp.org
@@ -29,6 +26,7 @@
 Description: Audio/Visual utility library for GUPnP
  An audio/visual utility library for GUPnP, providing DIDL parser/writer and
  search criteria parser objects.
+Multi-Arch: same
 
 Package: gir1.2-gupnp-av-1.0
 Section: introspection
@@ -68,3 +66,4 @@
  search criteria parser objects.
  .
  This package contains the documentation.
+Multi-Arch: foreign
