## gupnp-av 0.14.3

=== debian/changelog ===
gupnp-av (0.14.3-1) unstable; urgency=medium

  * New upstream release
  * Remove all patches: applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 16 Jan 2025 17:55:58 -0500

gupnp-av (0.14.1-3) unstable; urgency=medium

  * Cherry-pick 2 patches to fix build with latest libxml2 (Closes: #1073318)
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 20 Jun 2024 16:58:14 -0400
