=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: gupnp-av
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
@@ -13,7 +12,7 @@
                meson,
                valac (>= 0.22)
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gupnp-av
 Vcs-Git: https://salsa.debian.org/gnome-team/gupnp-av.git
 Homepage: http://www.gupnp.org
