## gupnp-av 0.14.4

=== debian/changelog ===
gupnp-av (0.14.4-3) unstable; urgency=medium

  * Mark -dev package as Multi-Arch: same

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 14 Feb 2026 19:25:52 -0500

gupnp-av (0.14.4-2) unstable; urgency=medium

  * Mark gir package as Multi-Arch: same
  * Bump Standards Version to 4.7.3

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 09 Feb 2026 11:26:57 -0500

gupnp-av (0.14.4-1) unstable; urgency=medium

  * New upstream release
  * Build docs with gi-docgen instead of gtk-doc-tools
  * Register API documentation with doc-base
  * Support the nodoc build profile
  * Update gir handling
  * debian/copyright: remove obsolete FSF address
  * Remove obsolete Rules-Requires-Root: no field
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 11 Sep 2025 16:21:01 -0400
