=== debian/control ===
Source: gupnp-av
Standards-Version: 4.7.3
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
Section: libs
Build-Depends: debhelper-compat (= 13),
               dh-sequence-gir,
               gir1.2-gobject-2.0-dev,
               gir1.2-libxml2-2.0-dev,
               libglib2.0-dev,
               libxml2-dev,
               meson,
               valac
Build-Depends-Indep: gi-docgen <!nodoc>
Vcs-Browser: https://salsa.debian.org/gnome-team/gupnp-av
Vcs-Git: https://salsa.debian.org/gnome-team/gupnp-av.git
Homepage: http://www.gupnp.org

Package: libgupnp-av-1.0-3
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Audio/Visual utility library for GUPnP
 An audio/visual utility library for GUPnP, providing DIDL parser/writer and
 search criteria parser objects.

Package: gir1.2-gupnp-av-1.0
Architecture: any
Multi-Arch: same
Section: introspection
Depends: ${gir:Depends}, ${misc:Depends}
Provides: ${gir:Provides}
Description: GObject introspection data for the GUPnP-AV library
 This package contains introspection data for GUPnP-AV, a UPnP-AV
 library.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.

Package: libgupnp-av-1.0-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: libglib2.0-dev,
         libgupnp-av-1.0-3 (= ${binary:Version}),
         libxml2-dev,
         ${gir:Depends},
         ${misc:Depends}
Provides: ${gir:Provides}
Suggests: libgupnp-av-doc
Description: Audio/Visual utility library for GUPnP (development files)
 An audio/visual utility library for GUPnP, providing DIDL parser/writer and
 search criteria parser objects.
 .
 This package contains the development files.

Package: libgupnp-av-doc
Architecture: all
Build-Profiles: <!nodoc>
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends}
Recommends: libgupnp-doc
Description: Audio/Visual utility library for GUPnP (documentation)
 An audio/visual utility library for GUPnP, providing DIDL parser/writer and
 search criteria parser objects.
 .
 This package contains the documentation.
