=== debian/rules ===
--- 
+++ 
@@ -9,4 +9,4 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		-Dgtk_doc=true
+		-Dgtk_doc=$(if $(filter %-doc,$(shell dh_listpackages)),true,false)
